{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "_layout.html.twig" %}
{% form_theme form 'DatatourismeWebAppBundle:Form:bootstrap_3_layout.html.twig' %}

{% block content %}
    <section class="content-header">
        <h1>{{ flux.name }}</h1>
    </section>
    <section class="content">
        {{ form_start(form) }}
        {{ form_row(form.content, {'attr': {'rows': 30, 'style': 'font-size:110%; color:#000; font-family:Menlo,Monaco,Consolas,"Courier New",monospace'} }) }}
        <button type="submit" class="btn btn-primary">Enregistrer</button>
        {{ form_end(form) }}
    </section>
{% endblock %}